# Brain/MINDS Marmoset Calcium Imaging – Okano 01

Authors: Takahiro Kondo<sup>1,2</sup>, Risa Saito<sup>3</sup>, Masaki Otaka<sup>3</sup>, Kimika Yoshino-Saito<sup>1,4</sup>, Akihiro Yamanaka<sup>5</sup>, Tetsuo Yamamori<sup>6</sup>, Akiya Watakabe<sup>6</sup>, Hiroaki Mizukami<sup>7</sup>, Mark J. Schnitzer<sup>8,9,10</sup>, Kenji F. Tanaka<sup>2,11</sup>, Junichi Ushiba<sup>12,13</sup>*, Hideyuki Okano<sup>1,2</sup>*

1. Department of Physiology (Okano Lab), Keio University School of Medicine, Keio University School of Medicine
2. Laboratory for Marmoset Neural Architecture, RIKEN Center for Brain Science
3. Graduate School of Science and Technology, Keio University, Kanagawa, Japan
4. Japan Society for the Promotion of Science, Tokyo, Japan
5. Research Institute of Environmental Medicine, Nagoya University, Nagoya, Japan
6. Laboratory for Molecular Analysis of Higher Brain Function, RIKEN Center for Brain Science
7. Division of Genetic Therapeutics, Center for Molecular Medicine, Jichi Medical University, Tochigi, Japan
8. James H. Clark Center for Biomedical Engineering and Sciences, Stanford University, Stanford, CA, USA
9. CNC Program, Stanford University, Stanford, CA, USA
10. Howard Hughes Medical Institute, Stanford University, Stanford, CA, USA
11. Department of Neuropsychiatry, Keio University School of Medicine, Tokyo, Japan
12. Department of Biosciences and Informatics, Faculty of Science and Technology, Keio University, Kanagawa, Japan
13. Keio Institute of Pure and Applied Sciences (KiPAS), Kanagawa, Japan

*corresponding authors: Junichi Ushiba (ushiba@brain.bio.keio.ac.jp), Hideyuki Okano (hidokano@a2.keio.jp)

## DATASET DESCRIPTION

This dataset contains neuronal population activity data recorded during naturalistic behavior of common marmosets. Calcium imaging data was collected with a miniature microscope in the motor cortex of two common marmosets (identified by letters M and W).
<br/>
<br/>
3 types of data are available for download :

1. raw microendoscope data (multi-tiff files, 1440x1080 pixels resolution at 20Hz sampling rate. Files are divided in 4GB segments)
2. individual cell activity time series, extracted from raw data (CSV files)
3. regions of interest (ROI) of the extracted cells (png image files)

<br/>
Notes :

* we analyzed all imaging data using Mosaic provided by Inscopix (Inscopix Data Processing Software, IDPS) following the "Recommended workflow" (https://support.inscopix.com/mosaic-workflow) except for acquisition-specific artifacts.
* PCA-ICA was used as the cell identification algorithm, and a serial number was affected to each identified cell (starting from 0). Before cell identification, spatial downsampling, motion correction, and df/F were applied.
* In traces.csv file, the first column indicates the time (in seconds), from the second column onward, each column represents the time series signal of each cells sorted by their serial numbers (i.e. the second column corresponds to cell #0, the third column corresponds to cell #1, and so on).
* A low-pass filter was applied to each time series signal.
* For the ROI image files (contained in th0.9.zip archive), the cell serial number is indicated in the file name (between `th0.9` prefix and `.png` extension), but note that 0 is omitted for the first file (i.e. `th0.9.png` corresponds to cell #0, `th0.91.png` to cell #1, and so on).

## CITATION

Kondo, Takahiro; Saito, Risa; Otaka, Masaki; Yoshino-Saito, Kimika; Yamanaka, Akihiro; Yamamori, Tetsuo; Watakabe, Akiya; Mizukami, Hiroaki; Schnitzer, Mark J.; Tanaka, Kenji F.; Ushiba, Junichi; Okano, Hideyuki : Marmoset Calcium Imaging Dataset – Okano 01 (DataID: 5575)

## RELATED PUBLICATION(S)

Takahiro Kondo, Risa Saito, Masaki Otaka, Kimika Yoshino-Saito, Akihiro Yamanaka, Tetsuo Yamamori, Akiya Watakabe, Hiroaki Mizukami, Mark J. Schnitzer, Kenji F. Tanaka, Junichi Ushiba, Hideyuki Okano (2018) 
_Calcium Transient Dynamics of Neural Ensembles in the Primary Motor Cortex of Naturally Behaving Monkeys_. Cell Reports 24:2191
DOI:&nbsp;https://doi.org/10.1016/j.celrep.2018.07.057

## LICENSE

This work is licensed under a [Creative Commons Attribution 4.0 International License](http://creativecommons.org/licenses/by/4.0/). 

## CONTENT

| File name | Description |
| ---- | ---- |
|[`marmoset_M/`](marmoset_M/)||
|&#x2001;[`raw_images/`](marmoset_M/raw_images/)|Raw microendoscope data (zipped multi-tiff files)|
|&#x2001;[`MarmosetM-nwb.zi`](marmoset_M/MarmosetM-nwb.zi)|Data in Neurodata Without Borders Format (zipped NWB file)|
|&#x2001;[`th0.9.zip`](marmoset_M/th0.9.zip)|Cells’ ROI (zipped png files)|
|[`marmoset_W/`](marmoset_W/)||
|&#x2001;[`raw_images/`](marmoset_W/raw_images/)|Raw microendoscope data (zipped multi-tiff files)|
|&#x2001;[`MarmosetW-nwb.zi`](marmoset_W/MarmosetW-nwb.zi)|Data in Neurodata Without Borders Format (zipped NWB file)|
|&#x2001;[`th0.9.zip`](marmoset_W/th0.9.zip)|Cells’ ROI (zipped png files)|
|&#x2001;[`traces.csv`](marmoset_W/traces.csv)|Cells activity (CSV file)|

